/*
 * generated by Xtext 2.11.0
 */
package com.mncml.implementation.pogo.scoping;

import org.eclipse.xtext.scoping.impl.DelegatingScopeProvider;

public abstract class AbstractSimulatorDslScopeProvider extends DelegatingScopeProvider {
}
